
#stacks_in_12 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_909 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_19 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_20 {
	letter-spacing: 1px;
	font-size: 126%;
}

#stacks_in_910 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_915>.s3_row {
	margin: 0 -10px;
}

#stacks_in_915>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_915>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_915>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_915>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_915>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_411 {
	margin: 15px 0px 15px 0px;
}

#stacks_out_411 {
	margin-left:0;
}

#stacks_in_412 {
	font-size: 123%;
}

#stacks_in_415 {
	margin: 15px 0px 15px 0px;
}

#stacks_out_415 {
	margin-left:0;
}

#stacks_in_416 {
	font-size: 123%;
}

#stacks_in_141 {
	margin: 55px 0px 0px 0px;
}

#stacks_out_141 {
	width: 250px;
	margin-left:0;
}

#stacks_in_142 {
	font-size: 122%;
}

#stacks_in_374 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_374 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_376 {
	border: solid rgba(89, 97, 92, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 8px 0px 13px 0px;
}

#stacks_out_376 {
	margin-left:0;
}

#stacks_in_377 {
	font-size: 121%;
}

#stacks_out_378 {
	margin-left:0;
}

#stacks_out_380 {
	margin-left:0;
}

#stacks_out_384 {
	margin-left:0;
}

#stacks_out_386 {
	margin-left:0;
}

#stacks_out_388 {
	margin-left:0;
}

#stacks_in_390 {
	border: solid rgba(89, 97, 92, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 8px 0px 13px 0px;
}

#stacks_out_390 {
	margin-left:0;
}

#stacks_out_392 {
	margin-left:0;
}

#stacks_out_394 {
	margin-left:0;
}

#stacks_out_396 {
	margin-left:0;
}

#stacks_in_400 {
	margin: 15px 0px 0px 0px;
}

#stacks_out_400 {
	margin-left:0;
}

#stacks_in_407 {
	border: solid rgba(89, 97, 92, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 3px 0px 0px 0px;
}

#stacks_out_407 {
	width: 93%;
	margin-left:0;
}

#stacks_in_404 {
	margin: 3px 0px 0px 0px;
}

#stacks_out_404 {
	width: 93%;
	margin-left:0;
}

#stacks_in_147 {
	border: solid rgba(89, 97, 92, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_913 {
	border: solid rgba(89, 97, 92, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}
